name: in4080_2022
channels:
  - defaults
  - conda-forge
dependencies:
  - python
  - jupyter
  - numpy
  - scipy
  - matplotlib
  - pandas
  - seaborn
  - scikit-learn
  - nltk
  - spacy
  - gensim
  - python-levenshtein
  - pip
  - pip:
    - stanza
